# CyberSource.InlineResponse2008Billing

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_nan** | **Number** |  | [optional] 
**ned** | **Number** |  | [optional] 
**acl** | **Number** |  | [optional] 
**cch** | **Number** |  | [optional] 


